/* Localized versions of Info.plist keys */

CFBundleName = "GPGME";
CFBundleShortVersionString = "GPGME versione 0.3.14";
CFBundleGetInfoString = "GPGME versione 0.3.14, Copyright 2001-2002, Mac GPG Project.";
NSHumanReadableCopyright = "Copyright 2001-2002, Mac GPG Project.";
